/********************************************************************
*   Orphans.h
*
*	Code belonging unknown or unincorporated portions.   
*	Mostly just stubbs.
*
*   Copyright (c) 1995, Willows Software Inc.  All rights reserved.
*   
********************************************************************/
#ifndef Orphans__h
#define Orphans__h

/* "@(#)Orphans.h	1.1  1/14/96 17:51:35" */

/* These are functions to deal with!! */

int strcasecmp(const char *s1, const char *s2);
int strncasecmp(const char *s1,  const char *s2, int n);
char *strdup(const char *s);
char	*getcwd(/* char *buf, int size */);
     

#endif		/*	Orphans__h	*/



